{% extends "base.html" %}
{% load static %}

{% block headone %}
<title>Donasi Sosial</title>
<link rel="stylesheet" type="text/css" href="{% static 'css/formulir_donasi_sosial.css' %}">
{% endblock %}

{% block content %}

{%if user.is_authenticated%}

<div class="container-fluid">
    
    <div class="row content">
        <h4 class="judulProgramFormulir">{{ nama_program }}</h4>
        <!-- FORMULIR DONASI -->

        {%if user.is_authenticated%}
        <div class="col-md-6 order-2 order-md-1">
            <form method="POST" class="" style="">
                {% csrf_token %}
                {{ form }}
                <div>
                    <input class=" btn-donasi rounded-pill" type="submit" value="DONASI">
                </div>
            </form>
            <a href="/donasi-sosial/#program-donasi" class="btn rounded-pill btn-donasi center" style="height: 30px;">Kembali</a>
        </div>

        {% endif %}
        
        <!-- FOTO DONASI -->
        <div class="col-md-6 center order-1 order-md-2">
            <img class="fotoDetailDonasi" src='/{{ foto }}'>
        </div>

    </div>
    <div class="container-fluid deskripsidonasi" >
        <p style=" font-family: Josefin Sans; font-weight: bold; font-size: 20px;">Sekilas Info tentang "{{ nama_program }}" </p>
        {{ deskripsi }}
    </div>
</div>

{% else %}

    
<div style="height: 100px;"></div>
<h1 class="text-center judulDonasiBerhasil ">Halaman tidak ditemukan ! <br> Silahkan login terlebih dahulu</h1>

<div class="center">
    <a href="/login/" class="btn rounded-pill btn-kembali center" style="">LOGIN</a>
</div>

</div>

<div style="height: 150px;"></div>

{% endif %}

{% endblock %}